» Ubuntu » Paket

Error

two or more packages specified (gsoap-dbg oneiric)